Putting unsupported Mac OS on a 13-inch, Early 2008 lion 10.7.5

Ok I keep seeing these patches and the oldest Mac I see that works is the 2009 MacBook is there any way I can upgrade my laptop to a newer is?? Edit it’s a MacBook4,1

submitted by /u/snapgamer8338
[link] [comments]
Whatsapp